/*     23099 : 이미지      */
.img__23099__ {max-width:100%}
.img__23099__ * {box-sizing:border-box}
.img__23099__ a {display:block;vertical-align:top}
.img__23099__ img {width:1920px;vertical-align:top}

/*     23192 : 이미지      */
.img__23192__ {max-width:100%}
.img__23192__ * {box-sizing:border-box}
.img__23192__ a {display:block;vertical-align:top}
.img__23192__ img {width:1240px;vertical-align:top}

/*     23100 : 이미지      */
.img__23100__ {max-width:100%}
.img__23100__ * {box-sizing:border-box}
.img__23100__ a {display:block;vertical-align:top}
.img__23100__ img {width:1240px;vertical-align:top}

/*     23101 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__23101__ {max-width:1239px;margin:0 auto}
.pm-banner_slide_basic__23101__ a {display:block;border:none}
.pm-banner_slide_basic__23101__ a img {border:none}
.pm-banner_slide_basic__23101__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__23101__ .item {position:relative}
.pm-banner_slide_basic__23101__ .item img {vertical-align:top}

.pm-banner_slide_basic__23101__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__23101__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-banner_slide_basic__23101__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-banner_slide_basic__23101__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-banner_slide_basic__23101__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_basic__23101__ .owl-nav .owl-next {right:0}
.pm-banner_slide_basic__23101__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__23101__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__23101__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__23101__ .owl-dots {box-sizing:border-box;position:absolute;top:-30px;left:0;width:100%;height:30px;padding:10px 0;font-size:0;text-align:right}
.pm-banner_slide_basic__23101__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__23101__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	background:#d5d5d5;border-radius:50%;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__23101__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__23101__ .owl-dots .owl-dot:hover span {border:3px solid #4e5363;background:none}

.pm-banner_slide_basic__23101__.empty__23101__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__23101__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__23101__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__23101__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_basic__23101__ .owl-nav [class*='owl-']:before{font-size:20px}
}

/*     51055 : 타이틀 텍스트      */
.title__51055__ {font-size:0}
.title__51055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51055__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51055__.style_top p {padding-top:10px}
.title__51055__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51055__.style_right p {padding-right:14px}
.title__51055__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51055__.style_bottom p {padding-bottom:12px}
.title__51055__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51055__.style_left p {padding-left:14px}
.title__51055__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51055__.style_circle1 p {padding-left:18px}
.title__51055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51055__.style_circle2 p {padding-left:18px}
.title__51055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51055__ p {font-size:20px}
	.title__51055__.style_top p:before {width:20px}
	.title__51055__.style_right p:before {height:20px}
	.title__51055__.style_bottom p:before {width:20px}
	.title__51055__.style_left p:before {height:20px}
}

/*     51056 : HTML 편집기      */
.html__51056__ * {line-height:1.4em}

/*     51057 : 타이틀 텍스트      */
.title__51057__ {font-size:0}
.title__51057__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51057__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51057__.style_top p {padding-top:10px}
.title__51057__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51057__.style_right p {padding-right:14px}
.title__51057__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51057__.style_bottom p {padding-bottom:12px}
.title__51057__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51057__.style_left p {padding-left:14px}
.title__51057__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51057__.style_circle1 p {padding-left:18px}
.title__51057__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51057__.style_circle2 p {padding-left:18px}
.title__51057__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51057__ p {font-size:20px}
	.title__51057__.style_top p:before {width:20px}
	.title__51057__.style_right p:before {height:20px}
	.title__51057__.style_bottom p:before {width:20px}
	.title__51057__.style_left p:before {height:20px}
}

/*     51058 : HTML 편집기      */
.html__51058__ * {line-height:1.4em}

/*     51059 : 타이틀 텍스트      */
.title__51059__ {font-size:0}
.title__51059__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51059__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51059__.style_top p {padding-top:10px}
.title__51059__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51059__.style_right p {padding-right:14px}
.title__51059__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51059__.style_bottom p {padding-bottom:12px}
.title__51059__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51059__.style_left p {padding-left:14px}
.title__51059__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51059__.style_circle1 p {padding-left:18px}
.title__51059__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51059__.style_circle2 p {padding-left:18px}
.title__51059__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51059__ p {font-size:20px}
	.title__51059__.style_top p:before {width:20px}
	.title__51059__.style_right p:before {height:20px}
	.title__51059__.style_bottom p:before {width:20px}
	.title__51059__.style_left p:before {height:20px}
}

/*     51060 : HTML 편집기      */
.html__51060__ * {line-height:1.4em}

/*     51061 : 타이틀 텍스트      */
.title__51061__ {font-size:0}
.title__51061__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51061__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51061__.style_top p {padding-top:10px}
.title__51061__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51061__.style_right p {padding-right:14px}
.title__51061__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51061__.style_bottom p {padding-bottom:12px}
.title__51061__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51061__.style_left p {padding-left:14px}
.title__51061__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51061__.style_circle1 p {padding-left:18px}
.title__51061__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51061__.style_circle2 p {padding-left:18px}
.title__51061__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51061__ p {font-size:20px}
	.title__51061__.style_top p:before {width:20px}
	.title__51061__.style_right p:before {height:20px}
	.title__51061__.style_bottom p:before {width:20px}
	.title__51061__.style_left p:before {height:20px}
}

/*     51062 : HTML 편집기      */
.html__51062__ * {line-height:1.4em}

/*     51063 : 타이틀 텍스트      */
.title__51063__ {font-size:0}
.title__51063__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51063__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51063__.style_top p {padding-top:10px}
.title__51063__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51063__.style_right p {padding-right:14px}
.title__51063__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51063__.style_bottom p {padding-bottom:12px}
.title__51063__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51063__.style_left p {padding-left:14px}
.title__51063__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51063__.style_circle1 p {padding-left:18px}
.title__51063__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51063__.style_circle2 p {padding-left:18px}
.title__51063__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51063__ p {font-size:20px}
	.title__51063__.style_top p:before {width:20px}
	.title__51063__.style_right p:before {height:20px}
	.title__51063__.style_bottom p:before {width:20px}
	.title__51063__.style_left p:before {height:20px}
}

/*     51064 : HTML 편집기      */
.html__51064__ * {line-height:1.4em}

/*     51065 : 타이틀 텍스트      */
.title__51065__ {font-size:0}
.title__51065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__51065__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__51065__.style_top p {padding-top:10px}
.title__51065__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__51065__.style_right p {padding-right:14px}
.title__51065__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__51065__.style_bottom p {padding-bottom:12px}
.title__51065__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__51065__.style_left p {padding-left:14px}
.title__51065__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__51065__.style_circle1 p {padding-left:18px}
.title__51065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__51065__.style_circle2 p {padding-left:18px}
.title__51065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__51065__ p {font-size:20px}
	.title__51065__.style_top p:before {width:20px}
	.title__51065__.style_right p:before {height:20px}
	.title__51065__.style_bottom p:before {width:20px}
	.title__51065__.style_left p:before {height:20px}
}

/*     51066 : HTML 편집기      */
.html__51066__ * {line-height:1.4em}

/*     49784 : 타이틀 텍스트      */
.title__49784__ {font-size:0}
.title__49784__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49784__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49784__.style_top p {padding-top:10px}
.title__49784__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49784__.style_right p {padding-right:14px}
.title__49784__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49784__.style_bottom p {padding-bottom:12px}
.title__49784__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49784__.style_left p {padding-left:14px}
.title__49784__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49784__.style_circle1 p {padding-left:18px}
.title__49784__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49784__.style_circle2 p {padding-left:18px}
.title__49784__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49784__ p {font-size:20px}
	.title__49784__.style_top p:before {width:20px}
	.title__49784__.style_right p:before {height:20px}
	.title__49784__.style_bottom p:before {width:20px}
	.title__49784__.style_left p:before {height:20px}
}

/*     49785 : HTML 편집기      */
.html__49785__ * {line-height:1.4em}

/*     49786 : 타이틀 텍스트      */
.title__49786__ {font-size:0}
.title__49786__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49786__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49786__.style_top p {padding-top:10px}
.title__49786__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49786__.style_right p {padding-right:14px}
.title__49786__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49786__.style_bottom p {padding-bottom:12px}
.title__49786__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49786__.style_left p {padding-left:14px}
.title__49786__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49786__.style_circle1 p {padding-left:18px}
.title__49786__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49786__.style_circle2 p {padding-left:18px}
.title__49786__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49786__ p {font-size:20px}
	.title__49786__.style_top p:before {width:20px}
	.title__49786__.style_right p:before {height:20px}
	.title__49786__.style_bottom p:before {width:20px}
	.title__49786__.style_left p:before {height:20px}
}

/*     49787 : HTML 편집기      */
.html__49787__ * {line-height:1.4em}

/*     49788 : 타이틀 텍스트      */
.title__49788__ {font-size:0}
.title__49788__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49788__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49788__.style_top p {padding-top:10px}
.title__49788__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49788__.style_right p {padding-right:14px}
.title__49788__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49788__.style_bottom p {padding-bottom:12px}
.title__49788__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49788__.style_left p {padding-left:14px}
.title__49788__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49788__.style_circle1 p {padding-left:18px}
.title__49788__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49788__.style_circle2 p {padding-left:18px}
.title__49788__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49788__ p {font-size:20px}
	.title__49788__.style_top p:before {width:20px}
	.title__49788__.style_right p:before {height:20px}
	.title__49788__.style_bottom p:before {width:20px}
	.title__49788__.style_left p:before {height:20px}
}

/*     49789 : HTML 편집기      */
.html__49789__ * {line-height:1.4em}

/*     49790 : 타이틀 텍스트      */
.title__49790__ {font-size:0}
.title__49790__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49790__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49790__.style_top p {padding-top:10px}
.title__49790__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49790__.style_right p {padding-right:14px}
.title__49790__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49790__.style_bottom p {padding-bottom:12px}
.title__49790__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49790__.style_left p {padding-left:14px}
.title__49790__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49790__.style_circle1 p {padding-left:18px}
.title__49790__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49790__.style_circle2 p {padding-left:18px}
.title__49790__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49790__ p {font-size:20px}
	.title__49790__.style_top p:before {width:20px}
	.title__49790__.style_right p:before {height:20px}
	.title__49790__.style_bottom p:before {width:20px}
	.title__49790__.style_left p:before {height:20px}
}

/*     49791 : HTML 편집기      */
.html__49791__ * {line-height:1.4em}

/*     49792 : 타이틀 텍스트      */
.title__49792__ {font-size:0}
.title__49792__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49792__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49792__.style_top p {padding-top:10px}
.title__49792__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49792__.style_right p {padding-right:14px}
.title__49792__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49792__.style_bottom p {padding-bottom:12px}
.title__49792__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49792__.style_left p {padding-left:14px}
.title__49792__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49792__.style_circle1 p {padding-left:18px}
.title__49792__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49792__.style_circle2 p {padding-left:18px}
.title__49792__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49792__ p {font-size:20px}
	.title__49792__.style_top p:before {width:20px}
	.title__49792__.style_right p:before {height:20px}
	.title__49792__.style_bottom p:before {width:20px}
	.title__49792__.style_left p:before {height:20px}
}

/*     49793 : HTML 편집기      */
.html__49793__ * {line-height:1.4em}

/*     49794 : 타이틀 텍스트      */
.title__49794__ {font-size:0}
.title__49794__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49794__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49794__.style_top p {padding-top:10px}
.title__49794__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49794__.style_right p {padding-right:14px}
.title__49794__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49794__.style_bottom p {padding-bottom:12px}
.title__49794__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49794__.style_left p {padding-left:14px}
.title__49794__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49794__.style_circle1 p {padding-left:18px}
.title__49794__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49794__.style_circle2 p {padding-left:18px}
.title__49794__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49794__ p {font-size:20px}
	.title__49794__.style_top p:before {width:20px}
	.title__49794__.style_right p:before {height:20px}
	.title__49794__.style_bottom p:before {width:20px}
	.title__49794__.style_left p:before {height:20px}
}

/*     49795 : HTML 편집기      */
.html__49795__ * {line-height:1.4em}

/*     49796 : 타이틀 텍스트      */
.title__49796__ {font-size:0}
.title__49796__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__49796__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__49796__.style_top p {padding-top:10px}
.title__49796__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__49796__.style_right p {padding-right:14px}
.title__49796__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__49796__.style_bottom p {padding-bottom:12px}
.title__49796__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__49796__.style_left p {padding-left:14px}
.title__49796__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__49796__.style_circle1 p {padding-left:18px}
.title__49796__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49796__.style_circle2 p {padding-left:18px}
.title__49796__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__49796__ p {font-size:20px}
	.title__49796__.style_top p:before {width:20px}
	.title__49796__.style_right p:before {height:20px}
	.title__49796__.style_bottom p:before {width:20px}
	.title__49796__.style_left p:before {height:20px}
}

/*     49797 : HTML 편집기      */
.html__49797__ * {line-height:1.4em}

